// <auto-generated>
//     Generated by the protocol buffer compiler.  DO NOT EDIT!
//     source: command/charger/RemoteStartStopStatus.proto
// </auto-generated>
#pragma warning disable 1591, 0612, 3021, 8981
#region Designer generated code

using pb = global::Google.Protobuf;
using pbc = global::Google.Protobuf.Collections;
using pbr = global::Google.Protobuf.Reflection;
using scg = global::System.Collections.Generic;
namespace RemoteStartStopStatus {

  /// <summary>Holder for reflection information generated from command/charger/RemoteStartStopStatus.proto</summary>
  public static partial class RemoteStartStopStatusReflection {

    #region Descriptor
    /// <summary>File descriptor for command/charger/RemoteStartStopStatus.proto</summary>
    public static pbr::FileDescriptor Descriptor {
      get { return descriptor; }
    }
    private static pbr::FileDescriptor descriptor;

    static RemoteStartStopStatusReflection() {
      byte[] descriptorData = global::System.Convert.FromBase64String(
          string.Concat(
            "Citjb21tYW5kL2NoYXJnZXIvUmVtb3RlU3RhcnRTdG9wU3RhdHVzLnByb3Rv",
            "EhhyZW1vdGVfc3RhcnRfc3RvcF9zdGF0dXMqMwoVUmVtb3RlU3RhcnRTdG9w",
            "U3RhdHVzEgwKCEFjY2VwdGVkEAASDAoIUmVqZWN0ZWQQAUKTAQohY29tLmNv",
            "ZGlibHkubW9kZWwuY29tbWFuZC5jaGFyZ2VyQhpSZW1vdGVTdGFydFN0b3BT",
            "dGF0dXNQcm90b8oCIURvbWFpbk1vZGVsXFByb3RvXENvbW1hbmRcQ2hhcmdl",
            "cuICLURvbWFpbk1vZGVsXFByb3RvXENvbW1hbmRcQ2hhcmdlclxHUEJNZXRh",
            "ZGF0YWIGcHJvdG8z"));
      descriptor = pbr::FileDescriptor.FromGeneratedCode(descriptorData,
          new pbr::FileDescriptor[] { },
          new pbr::GeneratedClrTypeInfo(new[] {typeof(global::RemoteStartStopStatus.RemoteStartStopStatus), }, null, null));
    }
    #endregion

  }
  #region Enums
  public enum RemoteStartStopStatus {
    [pbr::OriginalName("Accepted")] Accepted = 0,
    [pbr::OriginalName("Rejected")] Rejected = 1,
  }

  #endregion

}

#endregion Designer generated code
